Activity log for bug #1005588

Date Who What changed Old value New value Message
2012-05-28 16:11:10 Mati bug added bug
2012-05-29 08:19:54 Bartek Jasicki vallheru: assignee Bartek Jasicki (thindil)
2012-05-29 08:19:57 Bartek Jasicki vallheru: milestone 1.6
2012-05-29 08:19:59 Bartek Jasicki vallheru: importance Undecided High
2012-05-29 08:20:02 Bartek Jasicki vallheru: status New Fix Committed
2012-10-04 12:03:38 Bartek Jasicki vallheru: status Fix Committed Fix Released